[ask] backward compatible

Pertanyaan umum seputar distribusi Ubuntu yang menjadi distro wajib members ubuntu-indonesia.com
User avatar
FoxOne
Posts: 7
Joined: 26 Apr 2012, 18:19

[ask] backward compatible

Postby FoxOne » 16 Mar 2013, 11:23

Gan mau tanya, bisakah software untuk versi Ubuntu ke atas di install di Ubuntu versi kebawah? (backward compatible). Kalo bisa adakah konsekuensinya?


Terima Kasih :D.
User avatar
nif
Posts: 2818
Joined: 31 Mar 2011, 07:48

Re: [ask] backward compatible

Postby nif » 16 Mar 2013, 14:30

file .deb? sebaiknya jangan :smile:
Pemaketan untuk 12.04 disesuaikan dengan konfigurasi 12.04, pemaketan untuk 12.10 disesuaikan konfigurasi 12.10, dst
Sebagian konfigurasi mungkin sama, tapi kadang ada juga yang beda, jadi itu bisa menyebabkan error.

cmiiw
User avatar
FoxOne
Posts: 7
Joined: 26 Apr 2012, 18:19

Re: [ask] backward compatible

Postby FoxOne » 18 Mar 2013, 16:13

Terima kasih atas informasinya Kang Nif... :D

Return to “Pertanyaan Umum”

Who is online

Users browsing this forum: Bing [Bot] and 5 guests